#sidebar ul {
	margin: 0;
	padding: 0;
}
#sidebar li {
	list-style-type: none;
}
#sidebar li a {
	text-decoration: none;
	color: white;
	padding: 0 4px 0 27px;
	display: block;
	background: url(../graphics/link.gif) repeat-x;
	border-bottom: 1px solid #737373;
	height: 22px;
	line-height: 22px;
}
#sidebar li a:hover, #sidebar li:hover a {
	background: #999;
}
#sidebar .nav_active a, #sidebar .nav_active a:hover, #sidebar .nav_active .nav_active a, #sidebar .nav_active .nav_active a:hover, #sidebar .nav_active:hover .nav_active a, #sidebar .nav_active:hover .nav_active a:hover, #sidebar .nav_active:hover a { background: #767676; }
#sidebar li:hover {
	background: #999;
}
#sidebar li:hover a {
	color: white;
}
#sidebar li li a, #sidebar li:hover li a, #sidebar .nav_active:hover li a, #sidebar .nav_active li a {
	font-size: 95%;
	background: #999;
	padding: 0 5px;
	width: 130px;
}
* html #sidebar li li a, * html #sidebar li li a {
	width: 130px;
}
#sidebar li li a:hover, #sidebar li li:hover a:hover, #sidebar li li:hover a, #sidebar .nav_active li a:hover {
	background: #a6a6a6;
}
#sidebar ul ul {
	width: 141px;
	background: white;
}
#sidebar li li a {
	white-space: nowrap;
	width: 130px;
	border-left: 1px solid white;
}



#sidebar table {
	border-collapse:collapse;
	padding:0;
	margin:-2px;
	width:0;
	height:0;
	font-size:1em;
	z-index:5;
}

* html #sidebar a:hover {
	position:relative;
	z-index:100;
}
#sidebar li:hover{
	position:relative;
}

* html #sidebar ul ul a:hover {
	position:relative;
	z-index:110;
}

#sidebar ul ul li:hover {
	position:relative;
}

#sidebar ul ul :hover > a {

}

* html #sidebar ul ul ul a:hover {
	position:relative;
	z-index:120;
}

#sidebar ul ul ul ul a:hover{
	position:relative;
	z-index:130;
}

#sidebar ul ul {
	visibility: hidden;
	display: none;
	position: absolute;
	height: 0;
	left: 134px;
	top: 0;
}
* html #sidebar ul ul {
	left: 134px;
}

#sidebar ul ul ul {
	left: 119px;
	#left: 123px !important;
}

#sidebar ul :hover ul{
	visibility: visible;
	display: block;
	padding: 0;
}
* html #sidebar ul :hover ul {
	padding: 0 0 0 0;
}

#sidebar ul :hover ul ul{
	visibility:hidden;
}

#sidebar ul :hover ul :hover ul ul{
	visibility:hidden;
}

#sidebar ul :hover ul :hover ul{
	visibility:visible;
}

#sidebar ul :hover ul :hover ul :hover ul{
	visibility:visible;
}